IOS之家 > 苹果限制在线商店访问仅支持新版macOS与Safari

  [AdminSo资讯]可能是为了保护潜在的在线威胁,苹果最近改变了在线商店的访问要求,只有新版的macOS和Safari才可以正常访问。目前,苹果在线商店需要最低OSX10.10.5Yosemite或以上,Safari10.1.2或以上版本才可以访问。如果使用旧版Safari或OSX访问Apple.com购物版块时,会弹出错误提示。弹出的错误提示为:“浏览器版本不支持”。这样的改变是为了确保在苹果在显示商店购物的顾客运行的是最新的操作系统和浏览器软件,防止在线威胁。